<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="OrchidE Mapping Settings">
    <option name="ignorePatternForAllAnsibleTypes">
      <list>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.circleci/*" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.github/*" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.gitlab-ci.yml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.golangci.yaml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.golangci.yml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.travis.yaml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.travis.yml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.yamllint.yaml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*.yamllint.yml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*galaxy.yml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*molecule.yml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*requirements.yaml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Any" />
          <option name="filePathPattern" value="*requirements.yml" />
          <option name="type" value="Exclude" />
        </OrchideAnsibleMappingStringPattern>
      </list>
    </option>
    <option name="orchideRoleLocations">
      <list>
        <option value="$PROJECT_DIR$" />
      </list>
    </option>
    <option name="playbookPatternForOtherAnsibleTypes">
      <list>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Task" />
          <option name="filePathPattern" value="tasks/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Task" />
          <option name="filePathPattern" value="tasks/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Task" />
          <option name="filePathPattern" value="*/tasks/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Task" />
          <option name="filePathPattern" value="*/tasks/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="vars/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="vars/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*/vars/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*/vars/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="config/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="config/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*/config/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*/config/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
      </list>
    </option>
    <option name="rolesPatternForOtherAnsibleTypes">
      <list>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/*/playbook*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/*/playbook*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/playbook*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/playbook*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/converge*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/converge*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/verify*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*molecule/verify*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*tests/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Playbook" />
          <option name="filePathPattern" value="*tests/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*defaults/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*defaults/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*meta/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*meta/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*vars/*.yaml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
        <OrchideAnsibleMappingStringPattern>
          <option name="ansibleType" value="Variable" />
          <option name="filePathPattern" value="*vars/*.yml" />
          <option name="type" value="Include" />
        </OrchideAnsibleMappingStringPattern>
      </list>
    </option>
  </component>
</project>